.privS
{width:600px; height: 350px; background: url("http://forumstatic.ru/files/0019/f9/c9/87725.png") no-repeat; }
.sspriv {        
    background-color: #511617;
    color: #c4c4c4!important;
    padding: 8px 22px 8px 22px;
    font-family: TrajanS;
    font-size: 8px!important;
    text-transform: uppercase;}
.sspriv:hover { 
    background-color: #1d1d1d;
    color: #c4c4c4!important;}
.sspriv2 {  
    background-color: #511617;
    color: #c4c4c4!important;
    padding: 8px 29px 8px 29px;
    font-family: TrajanS;
    font-size: 8px!important;
    text-transform: uppercase;}
.sspriv2:hover {
    background-color: #1d1d1d;
    color: #c4c4c4!important;}
.sspriv3 {    
    background-color: #511617;
    color: #c4c4c4!important;
    padding: 8px 33px 8px 34px;
    font-family: TrajanS;
    font-size: 8px!important;
    text-transform: uppercase;}
.sspriv3:hover {
    background-color: #1d1d1d;
    color: #c4c4c4!important;}
.sspriv4 {    
    background-color: #511617;
    color: #c4c4c4!important;
    padding: 8px 63px 8px 64px;
    font-family: TrajanS;
    font-size: 8px!important;
    text-transform: uppercase;}
.sspriv4:hover {
    background-color: #1d1d1d;
    color: #c4c4c4!important;}
.sspriv5 {    
    background-color: #511617;
    color: #c4c4c4!important;
    padding: 8px 60px 8px 60px;
    font-family: TrajanS;
    font-size: 8px!important;
    text-transform: uppercase;}
.sspriv5:hover {
    background-color: #1d1d1d;
    color: #c4c4c4!important;}
.sspriv6 {    
    background-color: #511617;
    color: #c4c4c4!important;
    padding: 8px 38px 8px 38px;
    font-family: TrajanS;
    font-size: 8px!important;
    text-transform: uppercase;}
.sspriv6:hover {    
    background-color: #1d1d1d;
    color: #c4c4c4!important;}




.plash
{width:600px; height: 350px; background: url("http://forumstatic.ru/files/0019/f9/c9/90342.png") no-repeat; }
.plashS {width:540px; height: 285px; overflow: auto;}